@charset "UTF-8";
/* CSS Document */

#panel {
    display: none;
    left: 40px;
    float: left;
    height: auto;
    bottom: 0;
    top: 0;
    z-index: 1;
}

#panel-informacion {
    border: none;
}

#panel-informacion.bottom {
    border: solid 1px lightgray;
    border-top: none;
}

#panel-informacion.bottom.panel-minimizado{
    height: 10vh;
}

#panel-informacion.bottom.panel-maximizado{
    height: 30vh;
}